Posted on

Ahsay Cloud Backup Suite up to 8.1.1.49 Move/Import/Export ZIP Archive XML External Entity

A vulnerability was found in Ahsay Cloud Backup Suite up to 8.1.1.49 (Backup Software) and classified as critical. This issue affects an unknown code block of the component Move/Import/Export. Upgrading to version 8.1.1.50 eliminates this vulnerability.